name: Elixir des Gnomes
type: recettealchimique
img: >-
  systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_elixir.webp
effects: []
_id: dT3SLgKPgklp4ofr
system:
  description: ''
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <ul><li>Écraser<strong> 2 écailles de cornes de rêve</strong> dans <strong>2
    doigts de jus de lulube</strong> jusqu’à
    @consistance{hibou}.</li><li>Mélanger<strong> 2 autres écailles de cornes de
    rêve</strong> dans <strong>2 écailles de pulpe de veloute</strong> jusqu’à
    @consistance{mouton}.</li><li>Amalgamer les deux mixtures en les
    retravaillant jusqu’à @consistance{hibou-mouton}.</li><li>Incorporer dans
    <strong>1 mesure de brandevin</strong> et chauffer à température
    @couleur{bleu-glauque}.</li><li>Tirer prestement hors du feu et ajouter
    <strong>1 brin de candique</strong>.</li></ul><p>Réussite : l’ensemble se
    liquéfie instantanément pour donner une belle liqueur violette, l’élixir des
    Gnomes.</p><p>Échec : le produit gélifie en confiture noire, comestible
    quoique de degré 7 d’exotisme.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!dT3SLgKPgklp4ofr'

